<!DOCTYPE html>
<html>
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <style>
            body {margin:0;}

            .navbar {
                background-color: #333;
                position: fixed;
                top 0;
                width: 100%;
            }

            .navbar a {
                float: left;
                display: block;
                color: #f2f2f2;
                text-align: center;
                padding: 14px 16px;
                text-decoration: none;
                font-size: 17px;
            }

            .navbar a:hover {
                background: #f1f1f1;
                color: black;
            }

            .navbar a.active {
                background-color: #4CAF50;
                color: white;
            }

        </style>
    </head>
    <body>

        <div class="navbar">
            <a href="#home" class="active">Home</a>
            <a href="#news">News</a>
            <a href="#contact">Contact</a>
        </div>


    </body>
</html>
